.mainPop {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: absolute;
  top: 10%;
  left: 18%;
  width: 70%;
  height: 80vh;
  border: 1px solid gray;
  z-index: 2;
  border-radius: 15px;
  background-color: #fff;
  font-size: 25px;
  &__header {
    padding: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 100px;
  }
  &__title {
    font-size: 30px;
  }
  &__closeBtn {
    padding: 10px 20px;
  }

  &__body {
    padding: 10px;
    align-items: center;
    align-self: center;
    justify-content: center;

    & > *:not(:last-child) {
      margin-bottom: 20px;
    }
  }

  &__form {
    display: flex;
    justify-content: space-between;
  }

  &__label {
    ///  flex: 1 1 auto;
    margin-right: 30px;
  }

  &__select {
    max-width: 135px;
  }

  &__option {
  }

  &__input {
    max-width: 135px;
  }

  &__footer {
    padding: 10px;
    display: flex;
    justify-content: end;
    column-gap: 20px;
  }

  &__ok {
    padding: 10px 20px;
  }

  &__create {
    padding: 10px 20px;
  }
}
